## CallsEmergencyCallsManager CallsEmergencyCallsManager — Provide a DBus interface for emergency calls |

## Functions

CallsEmergencyCallsManager * | calls_emergency_calls_manager_new ()

## Types and Values

#define | CALLS_TYPE_EMERGENCY_CALLS_MANAGER
| CallsEmergencyCallsManager

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── CallsDBusEmergencyCallsSkeleton
                ╰── CallsEmergencyCallsManager

## Implemented Interfaces

CallsEmergencyCallsManager implements GDBusInterface and CallsDBusEmergencyCalls.

## Description

This tracks emergency call information from the various origins and makes them available for initiating emergency calls.

## Functions

### calls_emergency_calls_manager_new ()

    CallsEmergencyCallsManager *
    calls_emergency_calls_manager_new (void);

## Types and Values

### CALLS_TYPE_EMERGENCY_CALLS_MANAGER

    #define CALLS_TYPE_EMERGENCY_CALLS_MANAGER             (calls_emergency_calls_manager_get_type ())

### CallsEmergencyCallsManager

    typedef struct _CallsEmergencyCallsManager CallsEmergencyCallsManager;